uuid:
  -
    value: ca284cd2-26a9-4b88-a531-22f349257074
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-02T09:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: boyd_morrison_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 200
    height: 275
    target_type: file
    target_uuid: 2f2f63ce-10b0-4fda-953f-8209136df565
created:
  -
    value: '2019-10-02T09:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-02T09:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 200
    height: 275
    target_type: file
    target_uuid: 2f2f63ce-10b0-4fda-953f-8209136df565
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.2f2f63ce-10b0-4fda-953f-8209136df565
      - file.file.2f2f63ce-10b0-4fda-953f-8209136df565
